@charset "utf-8";@media (min-width: 751px)
{
    .featureContents .feature-detail2 .feature-kv-container
    {
        background-image: url(/photo/page/20210423/LIFE/1efb6dee389c0cfe5b347f17e6ed802a.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    }            
}
@media (max-width: 750px)
{
    .featureContents .feature-detail2 .feature-kv-container
    {
        background-image: url(/photo/page/20210423/LIFE/ca569fdbe0920990966d337ea2ed0aa7.jpg);
        background-repeat: no-repeat;
        background-size: cover;
   　 background-position: bottom center;
    }        
}

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}